Subject: Ticket Assigned - Late C&C
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 23:05:34 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C User                    Hello           02:53 AM, 12th Apr                     User                    I wanted to know my delivery status.           02:54 AM, 12th Apr                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           02:55 AM, 12th Apr                   Abdulqader                   Could you please share your order number so that I can assist you further?           02:55 AM, 12th Apr                     User                    It's 1664757044           02:56 AM, 12th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           02:57 AM, 12th Apr                     User                    Ok           02:57 AM, 12th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:59 AM, 12th Apr                     User                    I just wanted to know when will my order be delivered to me           02:59 AM, 12th Apr                     User                    How many days will it take more? I have to travel in 3 days . I wanted it to get delivered before that           03:00 AM, 12th Apr                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:01 AM, 12th Apr                     User                    How will I know who is going to help me           03:01 AM, 12th Apr                     User                    And how will I get the reply           03:02 AM, 12th Apr                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           03:03 AM, 12th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           03:03 AM, 12th Apr                     User                    Ok thankyou for your hard work Mr.Abdul           03:04 AM, 12th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:05 AM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4163645